<template>
  <div>
    

  </div>
</template>
<script>
export default {
  name: "httprecharge",
  data() {
    return {
      retData:{
        data:{
          d:{
            item:[],
            pager:{}
          }
        },
        money:0
      },
      searchModel:{
        PageIndex: 1,
      }
    };
  },
  created () {
    this.$store.commit('setCurrentNav', 'HTTP>>原后台消费记录')
    this.get()

  },
  methods: {
    
    search(){
      this.searchModel.PageIndex=1;
      this.get();
    },
    get() {
      this.$api.post(this.$api.phpURL + "http/admin/get_payments", this.searchModel).then(res => {
        alert();
      });
    },
  }
}
</script>
